aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorFabian Groffen <grobian@gentoo.org>2006-11-26 11:18:46 +0000
committerFabian Groffen <grobian@gentoo.org>2006-11-26 11:18:46 +0000
commit343ffd8a844471abea38f7a5b95e249eaca3cdb7 (patch)
tree7cdf11656c49fc93868244a2f6433cae47c93a49 /autogen.sh
parentRequire Python 2.4 (diff)
downloadportage-343ffd8a844471abea38f7a5b95e249eaca3cdb7.tar.gz
portage-343ffd8a844471abea38f7a5b95e249eaca3cdb7.tar.bz2
portage-343ffd8a844471abea38f7a5b95e249eaca3cdb7.zip
Use latest/default autotools, unset possibly unused variable
svn path=/main/branches/prefix/; revision=5132
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/autogen.sh b/autogen.sh
index 137425d81..cceaba982 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -6,12 +6,12 @@ die() {
}
#autoheader || { echo "failed autoheader"; exit 1; };
-aclocal-1.8 || die "failed aclocal"
+aclocal || die "failed aclocal"
[ "`type -t glibtoolize`" == "file" ] && alias libtoolize=glibtoolize
libtoolize --automake -c -f || die "failed libtoolize"
autoconf || die "failed autoconf"
touch ChangeLog
-automake-1.8 -a -c || die "failed automake"
+automake -a -c || die "failed automake"
if [ -x ./test.sh ] ; then
exec ./test.sh "$@"